spring.application.name=Coffee Chat
server.port=8081
logging.level.root=DEBUG
# Database properties
spring.datasource.url=jdbc:mysql://localhost:3306/coffeeChat
spring.datasource.username=coffeeChat
spring.datasource.password=coffeeChat

# JPA/Hibernate settings (optional but useful)
# 'update' automatically updates the database schema based on your entities
spring.jpa.hibernate.ddl-auto=update 
spring.jpa.show-sql=true

jwt.secret=your_secret_key_heretjldjfgljfdsigjj9psejgjsidgjscgtj
jwt.expiration=3600000